services:
  Dbp\Relay\BasePersonConnectorLdapBundle\TestUtils\DummyLDAPApiProvider:
    autowire: true
    autoconfigure: true

  Dbp\Relay\BasePersonBundle\API\PersonProviderInterface:
    '@Dbp\Relay\BasePersonConnectorLdapBundle\TestUtils\DummyLDAPApiProvider'
